`Updux` is a way to minimize and simplify the boilerplate associated with the creation of a `Redux` store. It takes a shorthand configuration object, and generates the appropriate reducer, actions, middleware, etc. In true `Redux`-like fashion, upduxes can be made of sub-upduxes (`subduxes` for short) for different slices of the root state.

View Source index.js, line 10

# Members

#### # static Updux

The Updux class

View Source index.js, line 7